.social-popout a{
	cursor: pointer;
}
.hidden-phone {		
}
	
.social-popout:hover {
	padding:0 8px;
}

.social-popout {
    float: none;
    height: auto;
   /* transition: all 0.5s ease 0s; */
    transition:padding 0.15s ease-in-out 0.15s, width 0.15s ease-in-out 0s;
    width: 40px;
}
.social-popout:nth-child(1) { background-color: #3c5b9b; }
.social-popout:nth-child(2) { background-color: #f63e28; }
.social-popout:nth-child(3) { background-color: #2daae0; }
.social-popout:nth-child(4) { background-color: #0173b2; }
.social-popout:nth-child(5) { background-color: #ca1e25; }
.social-popout:nth-child(6) { background-color: #3D9BD5}

.entry-content img, .comment-content img, .widget img {
    max-width: 100%;
}

.social-popout img {
    display: block;hidden-phone
    margin: 0 auto;
    max-width: 100%;
    padding-top: 5px;
    transition: all 0.5s ease 0s;
    /* width: 32px; */
    width: auto;
}

.social-popout img:hover {
    /* box-shadow: 12px 12px 4px 1px rgba(0, 0, 0, 0.3);
    margin: 0;
	*/
}

.social-share-left .social-popout img:hover {
    /* box-shadow: -12px 12px 4px 1px rgba(0, 0, 0, 0.3);
    margin: 0 0 0 15px;
	*/
}

.social-share-left { position:fixed; left:0; top: 25%; z-index: 999;}

.social-share-right { position:fixed; right:0px; top: 25%; z-index: 999;}

.social-share-bottom-left {position:fixed; left:0; width:auto; bottom:0;}
.social-share-bottom-left div.social-popout { float:left; margin: 10px;}

.social-share-bottom-right {position:fixed; right:0; width:auto; bottom:0}
.social-share-bottom-right div.social-popout { float:left; margin: 10px;}
